Subject: Headsup on change of email host for me

From: Dean Willis <[email-masked]>
Date: Wed, 13 Jan 2021 04:11:17 +0000

I've been hosting the softarmor.com email on Google (paid GSuite) for several years.

Given Google's recent actions with respect to censoring of customers, I am migrating to Protonmail. No changes to PGP keys other than a new UID.

If you have any problem reaching me by email, It will hopefully be temporary.

I'll also be moving the old softarmor.com website off of Amazon AWS later this week; it still has the archives of SIP and several other working groups. Again, any outage should be temporary.

--
Dean